PXAMMC(4)

NAME
pxammc - MMC/SD/SDIO controller

SYNOPSIS
pxammc0 at pxaip?
sdmmc* at pxammc?

DESCRIPTION
The pxammc driver supports the MMC/SD/SDIO controller integrated in PXA255 and PXA27x processors.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with whatever MMC/SD/SDIO devices are inserted into the card slot.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
The pxammc driver first appeared in OpenBSD 4.2.

AUTHORS
-nosplit The pxammc driver was written by Uwe Stuehler <uwe@openbsd.org>.

CAVEATS
To work around a problem stated in an errata for the PXA27x processor family, the driver limits the bus frequency to 9.75 MHz instead of the theoretically supported maximum frequency of 19.5 MHz.